<?php

namespace App\Http\Controllers\Administracion\Crud\Entidades;

use App\Http\Controllers\Administracion\Crud\BaseCrudController;
use App\Services\Administracion\Crud\UsersCrudService;

class UsersCrudController extends BaseCrudController
{
    public function __construct(UsersCrudService $crudService)
    {
        parent::__construct($crudService);
    }
}